

    .title1 {font-family:Book Antiqua, Times New Roman; color:#990000; font-size:32pt; font-weight:bold}
    .title2 {font-family:Book Antiqua, Times New Roman; color:#990000; font-size:22pt}
    .title3 {font-family:Book Antiqua, Times New Roman; color:#990000; font-size:16pt; font-weight:bold}
    .engheader {font-family:Times New Roman; font-size:18pt; color:#000000; text-decoration:none; font-weight:bold}
    .chiheader {font-family:PMingLiU, MingLiU; font-size:18pt; color:#ffffff; text-decoration:none; font-weight:bold}
    .engtoc A:link {text-decoration: none; color: #000000; font-weight:bold}
    .engtoc A:visited {text-decoration: none; color: #000000; font-weight:bold}
    .engtoc A:hover {text-decoration: underline; color: #FF0000; font-weight:bold}
    .engtoc A:active {text-decoration: none; color: #000000; font-weight:bold}
    .engtoc P {font-family:verdana,arial,serif; font-size:14px}
    .chitoc A:link {text-decoration: none; color: #000000; font-weight:bold}
    .chitoc A:visited {text-decoration: none; color: #000000; font-weight:bold}
    .chitoc A:hover {text-decoration: underline; color: #FF0000; font-weight:bold}
    .chitoc A:active {text-decoration: none; color: #000000; font-weight:bold}
    .chitoc P {font-family:PMingLiU, MingLiU; font-size:14px}
    .engtocn A:link {text-decoration: none; color: #000000; font-weight}
    .engtocn A:visited {text-decoration: none; color: #000000; font-weight}
    .engtocn A:hover {text-decoration: underline; color: #FF0000; font-weight}
    .engtocn A:active {text-decoration: none; color: #000000; font-weight}
    .engtocn P {font-family:verdana,arial,serif; font-size:14px}
  
table.style00000 {border-collapse: collapse !important; }